Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commit 314cd529 authored by Rob Swindell's avatar Rob Swindell 💬

Fix QWK/BLT-* copy issue (regression since v3.18)

Reported by Daryl Stout (TBOLT)
parent bef16f42
Pipeline #1925 passed with stage
in 8 minutes and 50 seconds